## r-cran-spatstat 1.35

=== DESCRIPTION ===
Package: spatstat
Version: 1.35-0
Nickname: Multiple Personality
Date: 2013-12-12
Title: Spatial Point Pattern analysis, model-fitting, simulation, tests
Author: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au> 
	and Rolf Turner <r.turner@auckland.ac.nz> 
	with substantial contributions of code by 
	Kasper Klitgaard Berthelsen;
	Abdollah Jalilian;
	Marie-Colette van Lieshout;
	Ege Rubak; 
	Dominic Schuhmacher;
	and 
	Rasmus Waagepetersen.
	Additional contributions 
	by Q.W. Ang; 
	S. Azaele; 
	C. Beale; 
	M. Bell;
	R. Bernhardt; 
	T. Bendtsen;
	A. Bevan;
	B. Biggerstaff;
	L. Bischof;
	R. Bivand;
	J.M. Blanco Moreno;
	F. Bonneu;
	J. Burgos; 
	S. Byers; 
	Y.M. Chang; 
	J.B. Chen; 
	I. Chernayavsky; 
	Y.C. Chin; 
	B. Christensen; 
	J.-F. Coeurjolly;
	R. Corria Ainslie;
	M. de la Cruz; 
	P. Dalgaard; 
	P.J. Diggle; 
	P. Donnelly;
	I. Dryden; 
	S. Eglen; 
        O. Flores;
	N. Funwi-Gabga;
	O. Garcia;
	A. Gault; 
	M. Genton;
	J. Gilbey;
	J. Goldstick;
	P. Grabarnik; 
	C. Graf; 
	J. Franklin; 
	U. Hahn; 
	A. Hardegen; 
	M. Hering; 
	M.B. Hansen; 
	M. Hazelton; 
	J. Heikkinen; 
	K. Hornik; 
	R. Ihaka; 
	A. Jammalamadaka;
	R. John-Chandran; 
	D. Johnson; 
	M. Kuhn; 
	J. Laake; 
	F. Lavancier;
	T. Lawrence; 
	R.A. Lamb; 
	J. Lee; 
	G.P. Leser; 
	H.T. Li;
	G. Limitsios;
	B. Madin;
	J. Marcus;
	K. Marchikanti; 
	R. Mark; 
	J. Mateu;
	P. McCullagh; 
	U. Mehlig;
	S. Meyer; 
	X.C. Mi;
	J. Moller; 
	E. Mudrak;
	L.S. Nielsen; 
	F. Nunes; 
	J. Oehlschlaegel;
	T. Onkelinx;
	S. O'Riordan;
	E. Parilov; 
	J. Picka; 
	N. Picard; 
	S. Protsiv;
	A. Raftery; 
	M. Reiter; 
	T.O. Richardson;  
	B.D. Ripley;  
	E. Rosenbaum; 
	B. Rowlingson; 
	J. Rudge; 
	F. Safavimanesh;
	A. Sarkka; 
	K. Schladitz; 
	B.T. Scott; 
	G.C. Shen;
	V. Shcherbakov;
	I.-M. Sintorn; 
	Y. Song; 
	M. Spiess; 
	M. Stevenson; 
	K. Stucki; 
	M. Sumner; 
	P. Surovy; 
	B. Taylor; 
	T. Thorarinsdottir;
	B. Turlach; 
	A. van Burgel; 
	T. Verbeke; 
	A. Villers; 
        F. Vinatier;
	H. Wang; 
	H. Wendrock; 
	J. Wild;
	S. Wong;
	M.E. Zamboni
	and
	A. Zeileis.
Maintainer: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au>
Depends: R (>= 3.0.2), stats, graphics, grDevices, utils, mgcv, deldir
        (>= 0.0-21), abind, tensor, polyclip (>= 1.2-0)
Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
        scatterplot3d, RandomFields (>= 3.0.0)
Description: A package for analysing spatial data, mainly Spatial Point	Patterns, including multitype/marked points and spatial covariates, in any two-dimensional spatial region. Also supports three-dimensional point patterns, and space-time point patterns in any number of dimensions. 
	Contains over 1500 functions for plotting spatial data, exploratory data analysis, model-fitting, simulation, spatial sampling, model diagnostics, and formal inference. 
	Data types include point patterns, line segment patterns, spatial windows, pixel images and tessellations. 
	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Diggle-Cressie-Loosmore-Ford, Dao-Genton) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov) are also supported.
	Parametric models can be fitted to point pattern data using the functions ppm, kppm, slrm similar to glm. Types of models include Poisson, Gibbs, Cox and cluster point processes. Models may involve dependence on covariates, interpoint interaction, cluster formation and dependence on marks. Models are fitted by maximum likelihood, logistic regression, minimum contrast, and composite likelihood methods. 
	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise, AIC). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: yes
ByteCompile: true
Packaged: 2013-12-12 12:12:12 UTC; adrian
Repository: CRAN
Date/Publication: 2013-12-12 17:47:25

## r-cran-spatstat 1.35-0

=== debian/changelog ===
r-cran-spatstat (1.35-0-1) unstable; urgency=low

  * Initial release (Closes: #709650).

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2014 16:30:53 +0100

=== debian/control ===
Source: r-cran-spatstat
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-mgcv,
               r-cran-deldir,
               r-cran-abind,
               r-cran-tensor,
               r-cran-polyclip
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
Homepage: http://cran.r-project.org/web/packages/spatstat/

Package: r-cran-spatstat
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-mgcv,
         r-cran-deldir,
         r-cran-abind,
         r-cran-tensor,
         r-cran-polyclip
Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests
 A GNU R package for analysing spatial data, mainly Spatial Point Patterns,
 including multitype/marked points and spatial covariates, in any
 two-dimensional spatial  region.  Contains functions for plotting spatial
 data, exploratory data analysis, model-fitting, simulation, spatial sampling,
 model diagnostics, and formal inference. Data types include point patterns,
 line segment patterns, spatial windows, and pixel images. Point process
 models can be fitted to point pattern data.  Cluster type models are fitted
 by the method of minimum contrast. Very general Gibbs point process models
 can be fitted to point pattern data using a function ppm similar to lm or glm.
 Models may include dependence on covariates, interpoint interaction and
 dependence on marks. Fitted models can be simulated automatically.  Also
 provides facilities for formal inference (such as chi-squared tests) and model
 diagnostics (including simulation envelopes, residuals, residual plots and Q-Q
 plots).

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/spatstat_([-\d.]*)\.tar\.gz

## r-cran-spatstat 1.37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: spatstat
-Version: 1.35-0
-Nickname: Multiple Personality
-Date: 2013-12-12
+Version: 1.37-0
+Nickname: Model Prisoner
+Date: 2014-05-09
 Title: Spatial Point Pattern analysis, model-fitting, simulation, tests
-Author: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au> 
-	and Rolf Turner <r.turner@auckland.ac.nz> 
+Author: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au>,
+	Rolf Turner <r.turner@auckland.ac.nz> 
+        and Ege Rubak <rubak@math.aau.dk>,
 	with substantial contributions of code by 
 	Kasper Klitgaard Berthelsen;
 	Abdollah Jalilian;
 	Marie-Colette van Lieshout;
-	Ege Rubak; 
 	Dominic Schuhmacher;
 	and 
 	Rasmus Waagepetersen.
@@ -37,11 +37,13 @@
 	R. Corria Ainslie;
 	M. de la Cruz; 
 	P. Dalgaard; 
+        S. Das;
 	P.J. Diggle; 
 	P. Donnelly;
 	I. Dryden; 
 	S. Eglen; 
         O. Flores;
+        P. Forbes;
 	N. Funwi-Gabga;
 	O. Garcia;
 	A. Gault; 
@@ -114,8 +116,10 @@
 	B. Taylor; 
 	T. Thorarinsdottir;
 	B. Turlach; 
+        K. Ummer;
 	A. van Burgel; 
 	T. Verbeke; 
+        M. Vihtakari;
 	A. Villers; 
         F. Vinatier;
 	H. Wang; 
@@ -126,13 +130,13 @@
 	and
 	A. Zeileis.
 Maintainer: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au>
-Depends: R (>= 3.0.2), stats, graphics, grDevices, utils, mgcv, deldir
-        (>= 0.0-21), abind, tensor, polyclip (>= 1.2-0)
+Depends: R (>= 3.0.2), stats, graphics, grDevices, utils
+Imports: mgcv, deldir (>= 0.0-21), abind, tensor, polyclip (>= 1.3-0)
 Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
         scatterplot3d, RandomFields (>= 3.0.0)
-Description: A package for analysing spatial data, mainly Spatial Point	Patterns, including multitype/marked points and spatial covariates, in any two-dimensional spatial region. Also supports three-dimensional point patterns, and space-time point patterns in any number of dimensions. 
+Description: A package for analysing spatial data, mainly Spatial Point	Patterns, including multitype/marked points and spatial covariates, in any two-dimensional spatial region. Also supports three-dimensional point patterns, space-time point patterns in any number of dimensions, and point patterns on a linear network. 
 	Contains over 1500 functions for plotting spatial data, exploratory data analysis, model-fitting, simulation, spatial sampling, model diagnostics, and formal inference. 
-	Data types include point patterns, line segment patterns, spatial windows, pixel images and tessellations. 
+	Data types include point patterns, line segment patterns, spatial windows, pixel images, tessellations, and linear networks. 
 	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Diggle-Cressie-Loosmore-Ford, Dao-Genton) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov) are also supported.
 	Parametric models can be fitted to point pattern data using the functions ppm, kppm, slrm similar to glm. Types of models include Poisson, Gibbs, Cox and cluster point processes. Models may involve dependence on covariates, interpoint interaction, cluster formation and dependence on marks. Models are fitted by maximum likelihood, logistic regression, minimum contrast, and composite likelihood methods. 
 	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise, AIC). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
@@ -141,6 +145,6 @@
 LazyData: true
 NeedsCompilation: yes
 ByteCompile: true
-Packaged: 2013-12-12 12:12:12 UTC; adrian
+Packaged: 2014-05-09 02:56:49 UTC; adrian
 Repository: CRAN
-Date/Publication: 2013-12-12 17:47:25
+Date/Publication: 2014-05-09 11:24:31

## r-cran-spatstat 1.37-0

=== debian/changelog ===
r-cran-spatstat (1.37-0-1ubuntu1) vivid; urgency=medium

  * debian/tests/run-unit-test: Disable for now, it wreaks havoc. See
    http://bugs.debian.org/767884.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Nov 2014 10:31:58 +0100

r-cran-spatstat (1.37-0-1) unstable; urgency=medium

  * New upstream version
  * Enhance autopkgtest
  * versioned (Build-)Depends r-cran-polyclip (>= 1.3.0)
  * Moved debian/upstream to debian/upstream/metadata
  * Suggests r-cran-gsl, r-cran-randomfields which are used in test suite

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2014 22:58:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: r-cran-spatstat
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9.0),
                cdbs,
@@ -11,7 +12,7 @@
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip
+               r-cran-polyclip (>= 1.3-0)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
@@ -26,7 +27,8 @@
          r-cran-deldir,
          r-cran-abind,
          r-cran-tensor,
-         r-cran-polyclip
+         r-cran-polyclip (>= 1.3-0)
+Suggests: r-cran-gsl, r-cran-randomfields
 Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests
  A GNU R package for analysing spatial data, mainly Spatial Point Patterns,
  including multitype/marked points and spatial covariates, in any

=== debian/rules ===
#!/usr/bin/make -f
#	-*- makefile -*-

DEB_COMPRESS_EXCLUDE = .R

include /usr/share/R/debian/r-cran.mk

clean::
	rm -f src/*.so Rplots.pdf

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/ratfor

## r-cran-spatstat 1.48

=== DESCRIPTION ===
Package: spatstat
Version: 1.48-0
Nickname: Model Prisoner
Date: 2016-12-22
Title: Spatial Point Pattern Analysis, Model-Fitting, Simulation, Tests
Author: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>,
	Rolf Turner <r.turner@auckland.ac.nz> 
        and Ege Rubak <rubak@math.aau.dk>,
	with substantial contributions of code by 
	Kasper Klitgaard Berthelsen;
	Ottmar Cronie;
	Yongtao Guan;
	Ute Hahn;
	Abdollah Jalilian;
	Marie-Colette van Lieshout;
	Tuomas Rajala;
	Suman Rakshit;
	Dominic Schuhmacher;
	Rasmus Waagepetersen;
 	and Hangsheng Wang.
	Additional contributions 
	by M. Adepeju;
        C. Anderson; 
        Q.W. Ang; 
        M. Austenfeld;
	S. Azaele; 
	M. Baddeley;
	C. Beale; 
	M. Bell;
	R. Bernhardt; 
	T. Bendtsen;
	A. Bevan;
	B. Biggerstaff;
	A. Bilgrau;
	L. Bischof;
	C. Biscio;
	R. Bivand;
	J.M. Blanco Moreno;
	F. Bonneu;
	J. Burgos; 
	S. Byers; 
	Y.M. Chang; 
	J.B. Chen; 
	I. Chernayavsky; 
	Y.C. Chin; 
	B. Christensen; 
	J.-F. Coeurjolly;
	K. Colyvas;
	R. Corria Ainslie;
	M. de la Cruz; 
	P. Dalgaard; 
	M. D'Antuono;
        S. Das;
	T. Davies;
	P.J. Diggle; 
	P. Donnelly;
	I. Dryden; 
	S. Eglen; 
	A. El-Gabbas;
        B. Fandohan;
        O. Flores;
	E.D. Ford;
        P. Forbes;
	S. Frank; 
	J. Franklin; 
	N. Funwi-Gabga;
        O. Garcia;
	A. Gault; 
 	J. Geldmann;
	M. Genton;
	S. Ghalandarayeshi;
	J. Gilbey;
	J. Goldstick;
	P. Grabarnik; 
	C. Graf; 
	U. Hahn; 
	A. Hardegen; 
	M.B. Hansen; 
	M. Hazelton; 
	J. Heikkinen; 
	M. Hering; 
	M. Herrmann; 
	P. Hewson;
	K. Hingee;
	K. Hornik; 
	P. Hunziker; 
	J. Hywood;
	R. Ihaka;
	C. Icos; 
	A. Jammalamadaka;
	R. John-Chandran; 
	D. Johnson; 
	M. Khanmohammadi;
	R. Klaver;
	P. Kovesi;
	M. Kuhn; 
	J. Laake; 
	F. Lavancier;
	T. Lawrence; 
	R.A. Lamb; 
	J. Lee; 
	G.P. Leser; 
	H.T. Li;
	G. Limitsios;
	A. Lister;
	B. Madin;
	M. Maechler;
	J. Marcus;
	K. Marchikanti; 
	R. Mark; 
	J. Mateu;
	P. McCullagh; 
	U. Mehlig;
	F. Mestre;
	S. Meyer; 
	X.C. Mi;
	L. De Middeleer;
	R.K. Milne; 
        E. Miranda;
	J. Moller; 
	M. Moradi;
	V. Morera Pujol; 
	E. Mudrak;
        G.M. Nair;
	N. Najari;
	N. Nava;
	L.S. Nielsen; 
	F. Nunes; 
	J.R. Nyengaard;
	J. Oehlschlaegel;
	T. Onkelinx;
	S. O'Riordan;
	E. Parilov; 
	J. Picka; 
	N. Picard; 
	M. Porter;
	S. Protsiv;
	A. Raftery; 
	S. Rakshit; 
	B. Ramage;
	P. Ramon;
	X. Raynaud,
	M. Reiter; 
        I. Renner;
	T.O. Richardson;  
	B.D. Ripley;  
	E. Rosenbaum; 
	B. Rowlingson; 
	J. Rudokas;
	J. Rudge;
	C. Ryan; 
	F. Safavimanesh;
	A. Sarkka; 
	C. Schank; 
	K. Schladitz; 
	S. Schutte;
	B.T. Scott; 
        O. Semboli;
	F. Semecurbe;
	V. Shcherbakov;
	G.C. Shen;
        P. Shi;
	H.-J. Ship;
	I.-M. Sintorn; 
	Y. Song; 
	M. Spiess; 
	M. Stevenson; 
	K. Stucki; 
	M. Sumner; 
	P. Surovy; 
	B. Taylor; 
	T. Thorarinsdottir;
	B. Turlach; 
	T. Tvedebrink;
        K. Ummer;
	M. Uppala;
	A. van Burgel; 
	T. Verbeke; 
        M. Vihtakari;
	A. Villers; 
        F. Vinatier;
        S. Voss;
	S. Wagner;
	H. Wang; 
	H. Wendrock; 
	J. Wild;
	C. Witthoft;
	S. Wong;
	M. Woringer;
	M.E. Zamboni
	and
	A. Zeileis.
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods,
        nlme, rpart
Imports: mgcv, Matrix, deldir (>= 0.0-21), abind, tensor, polyclip (>=
        1.5-0), goftest
Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
        RandomFields (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1)
Description: Comprehensive open-source toolbox for analysing Spatial Point Patterns. Focused mainly on two-dimensional point patterns, including multitype/marked points, in any spatial region. Also supports three-dimensional point patterns, space-time point patterns in any number of dimensions, point patterns on a linear network, and patterns of other geometrical objects. Supports spatial covariate data such as pixel images. 
	Contains over 2000 functions for plotting spatial data, exploratory data analysis, model-fitting, simulation, spatial sampling, model diagnostics, and formal inference. 
	Data types include point patterns, line segment patterns, spatial windows, pixel images, tessellations, and linear networks. 
	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Diggle-Cressie-Loosmore-Ford, Dao-Genton) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov) are also supported.
	Parametric models can be fitted to point pattern data using the functions ppm(), kppm(), slrm(), dppm() similar to glm(). Types of models include Poisson, Gibbs and Cox point processes, Neyman-Scott cluster processes, and determinantal point processes. Models may involve dependence on covariates, inter-point interaction, cluster formation and dependence on marks. Models are fitted by maximum likelihood, logistic regression, minimum contrast, and composite likelihood methods. 
	A model can be fitted to a list of point patterns (replicated point pattern data) using the function mppm(). The model can include random effects and fixed effects depending on the experimental design, in addition to all the features listed above.
	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise(), AIC()). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat/issues
Packaged: 2016-12-22 04:12:10 UTC; adrian
Repository: CRAN
Date/Publication: 2016-12-22 10:53:41

## r-cran-spatstat 1.48-0

=== debian/changelog ===
r-cran-spatstat (1.48-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:45:22 +0100

r-cran-spatstat (1.47-0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New Build-Depends: r-cran-rpart

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 11:20:57 +0100

r-cran-spatstat (1.45-0-1) unstable; urgency=medium

  * New upstream version
    Closes: #767884
  * cme fix dpkg-control
  * r-cran-goftest now available
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2016 22:46:12 +0200

=== debian/control ===
--- 
+++ 
@@ -1,34 +1,30 @@
 Source: r-cran-spatstat
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9.0),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-mgcv,
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip (>= 1.3-0)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
+               r-cran-polyclip,
+               r-cran-goftest,
+               r-cran-rpart
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
-Homepage: http://cran.r-project.org/web/packages/spatstat/
+Homepage: https://cran.r-project.org/package=spatstat
 
 Package: r-cran-spatstat
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-mgcv,
-         r-cran-deldir,
-         r-cran-abind,
-         r-cran-tensor,
-         r-cran-polyclip (>= 1.3-0)
-Suggests: r-cran-gsl, r-cran-randomfields
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests
  A GNU R package for analysing spatial data, mainly Spatial Point Patterns,
  including multitype/marked points and spatial covariates, in any

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/spatstat_([-\d.]*)\.tar\.gz

## r-cran-spatstat 1.53

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Package: spatstat
-Version: 1.48-0
-Nickname: Model Prisoner
-Date: 2016-12-22
+Version: 1.53-2
+Date: 2017-10-08
 Title: Spatial Point Pattern Analysis, Model-Fitting, Simulation, Tests
 Author: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>,
 	Rolf Turner <r.turner@auckland.ac.nz> 
@@ -13,6 +12,7 @@
 	Ute Hahn;
 	Abdollah Jalilian;
 	Marie-Colette van Lieshout;
+	Greg McSwiggan;
 	Tuomas Rajala;
 	Suman Rakshit;
 	Dominic Schuhmacher;
@@ -47,6 +47,7 @@
 	J.-F. Coeurjolly;
 	K. Colyvas;
 	R. Corria Ainslie;
+	R. Cotton;
 	M. de la Cruz; 
 	P. Dalgaard; 
 	M. D'Antuono;
@@ -139,7 +140,8 @@
 	S. Rakshit; 
 	B. Ramage;
 	P. Ramon;
-	X. Raynaud,
+	X. Raynaud;
+	N. Read; 
 	M. Reiter; 
         I. Renner;
 	T.O. Richardson;  
@@ -161,6 +163,7 @@
 	G.C. Shen;
         P. Shi;
 	H.-J. Ship;
+	T.L. Silva;
 	I.-M. Sintorn; 
 	Y. Song; 
 	M. Spiess; 
@@ -191,16 +194,17 @@
 	and
 	A. Zeileis.
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods,
-        nlme, rpart
-Imports: mgcv, Matrix, deldir (>= 0.0-21), abind, tensor, polyclip (>=
-        1.5-0), goftest
+Depends: R (>= 3.3.0), spatstat.data (>= 1.1-0), stats, graphics,
+        grDevices, utils, methods, nlme, rpart
+Imports: spatstat.utils (>= 1.7-1), mgcv, Matrix, deldir (>= 0.0-21),
+        abind, tensor, polyclip (>= 1.5-0), goftest
 Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
-        RandomFields (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1)
+        RandomFields (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1),
+        fftwtools (>= 0.9-8)
 Description: Comprehensive open-source toolbox for analysing Spatial Point Patterns. Focused mainly on two-dimensional point patterns, including multitype/marked points, in any spatial region. Also supports three-dimensional point patterns, space-time point patterns in any number of dimensions, point patterns on a linear network, and patterns of other geometrical objects. Supports spatial covariate data such as pixel images. 
 	Contains over 2000 functions for plotting spatial data, exploratory data analysis, model-fitting, simulation, spatial sampling, model diagnostics, and formal inference. 
 	Data types include point patterns, line segment patterns, spatial windows, pixel images, tessellations, and linear networks. 
-	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Diggle-Cressie-Loosmore-Ford, Dao-Genton) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov) are also supported.
+	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-Ford, Dao-Genton, two-stage Monte Carlo) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov, ANOVA) are also supported.
 	Parametric models can be fitted to point pattern data using the functions ppm(), kppm(), slrm(), dppm() similar to glm(). Types of models include Poisson, Gibbs and Cox point processes, Neyman-Scott cluster processes, and determinantal point processes. Models may involve dependence on covariates, inter-point interaction, cluster formation and dependence on marks. Models are fitted by maximum likelihood, logistic regression, minimum contrast, and composite likelihood methods. 
 	A model can be fitted to a list of point patterns (replicated point pattern data) using the function mppm(). The model can include random effects and fixed effects depending on the experimental design, in addition to all the features listed above.
 	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise(), AIC()). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
@@ -210,6 +214,6 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat/issues
-Packaged: 2016-12-22 04:12:10 UTC; adrian
+Packaged: 2017-10-08 08:32:19 UTC; adrian
 Repository: CRAN
-Date/Publication: 2016-12-22 10:53:41
+Date/Publication: 2017-10-08 22:07:12 UTC

## r-cran-spatstat 1.53-2

=== debian/changelog ===
r-cran-spatstat (1.53-2-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file
  * New Build-Depends: r-cran-spatstat.data

 -- Andreas Tille <tille@debian.org>  Mon, 06 Nov 2017 19:53:54 +0100

r-cran-spatstat (1.52-1-2) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * New Build-Depends: r-cran-spatstat.utils

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 13:16:52 +0200

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,12 @@
                r-cran-tensor,
                r-cran-polyclip,
                r-cran-goftest,
-               r-cran-rpart
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
+               r-cran-rpart,
+               r-cran-spatstat.utils,
+               r-cran-spatstat.data
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
 
 Package: r-cran-spatstat

## r-cran-spatstat 1.55-0

=== debian/changelog ===
r-cran-spatstat (1.55-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New versioned Build-Depends: r-cran-spatstat.data (>= 1.2-0),
                                 r-cran-spatstat.utils (>= 1.8-0)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 13:55:48 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mgcv,
@@ -13,9 +13,9 @@
                r-cran-polyclip,
                r-cran-goftest,
                r-cran-rpart,
-               r-cran-spatstat.utils,
-               r-cran-spatstat.data
-Standards-Version: 4.1.1
+               r-cran-spatstat.utils (>= 1.8-0),
+               r-cran-spatstat.data (>= 1.2-0)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat

## r-cran-spatstat 1.56-1

=== debian/changelog ===
r-cran-spatstat (1.56-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 05 Aug 2018 14:43:26 +0200

r-cran-spatstat (1.56-0-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 15:19:59 +0200

r-cran-spatstat (1.55-1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 09 Apr 2018 22:45:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: r-cran-spatstat
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-spatstat.data (>= 1.3-0),
+               r-cran-nlme,
+               r-cran-rpart,
+               r-cran-spatstat.utils (>= 1.9-0),
                r-cran-mgcv,
+               r-cran-matrix,
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip,
-               r-cran-goftest,
-               r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.8-0),
-               r-cran-spatstat.data (>= 1.2-0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.git
+               r-cran-polyclip (>= 1.5-0),
+               r-cran-goftest
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
 
 Package: r-cran-spatstat
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests

## r-cran-spatstat 1.58

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat
-Version: 1.53-2
-Date: 2017-10-08
+Version: 1.58-2
+Date: 2019-01-10
 Title: Spatial Point Pattern Analysis, Model-Fitting, Simulation, Tests
 Author: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>,
 	Rolf Turner <r.turner@auckland.ac.nz> 
@@ -21,7 +21,9 @@
 	Additional contributions 
 	by M. Adepeju;
         C. Anderson; 
-        Q.W. Ang; 
+        Q.W. Ang;
+	R. Arellano;
+	J. Astrom;
         M. Austenfeld;
 	S. Azaele; 
 	M. Baddeley;
@@ -46,6 +48,8 @@
 	B. Christensen; 
 	J.-F. Coeurjolly;
 	K. Colyvas;
+	H. Commenges;
+	R. Constantine;
 	R. Corria Ainslie;
 	R. Cotton;
 	M. de la Cruz; 
@@ -80,8 +84,10 @@
 	M. Hazelton; 
 	J. Heikkinen; 
 	M. Hering; 
-	M. Herrmann; 
+	M. Herrmann;
+	M. Hesselbarth;
 	P. Hewson;
+	H. Heydarian;
 	K. Hingee;
 	K. Hornik; 
 	P. Hunziker; 
@@ -94,13 +100,16 @@
 	M. Khanmohammadi;
 	R. Klaver;
 	P. Kovesi;
+	L. Kozmian-Ledward;
 	M. Kuhn; 
 	J. Laake; 
+	R.A. Lamb; 
 	F. Lavancier;
-	T. Lawrence; 
-	R.A. Lamb; 
+	T. Lawrence;
+	T. Lazauskas;
 	J. Lee; 
-	G.P. Leser; 
+	G.P. Leser;
+	A. Li;
 	H.T. Li;
 	G. Limitsios;
 	A. Lister;
@@ -118,7 +127,8 @@
 	L. De Middeleer;
 	R.K. Milne; 
         E. Miranda;
-	J. Moller; 
+	J. Moller;
+	I. Moncada;
 	M. Moradi;
 	V. Morera Pujol; 
 	E. Mudrak;
@@ -173,6 +183,7 @@
 	P. Surovy; 
 	B. Taylor; 
 	T. Thorarinsdottir;
+	L. Torres;
 	B. Turlach; 
 	T. Tvedebrink;
         K. Ummer;
@@ -194,9 +205,9 @@
 	and
 	A. Zeileis.
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.3.0), spatstat.data (>= 1.1-0), stats, graphics,
+Depends: R (>= 3.3.0), spatstat.data (>= 1.4-0), stats, graphics,
         grDevices, utils, methods, nlme, rpart
-Imports: spatstat.utils (>= 1.7-1), mgcv, Matrix, deldir (>= 0.0-21),
+Imports: spatstat.utils (>= 1.13-0), mgcv, Matrix, deldir (>= 0.0-21),
         abind, tensor, polyclip (>= 1.5-0), goftest
 Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
         RandomFields (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1),
@@ -207,13 +218,13 @@
 	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-Ford, Dao-Genton, two-stage Monte Carlo) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov, ANOVA) are also supported.
 	Parametric models can be fitted to point pattern data using the functions ppm(), kppm(), slrm(), dppm() similar to glm(). Types of models include Poisson, Gibbs and Cox point processes, Neyman-Scott cluster processes, and determinantal point processes. Models may involve dependence on covariates, inter-point interaction, cluster formation and dependence on marks. Models are fitted by maximum likelihood, logistic regression, minimum contrast, and composite likelihood methods. 
 	A model can be fitted to a list of point patterns (replicated point pattern data) using the function mppm(). The model can include random effects and fixed effects depending on the experimental design, in addition to all the features listed above.
-	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise(), AIC()). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
+	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise(), AIC()) and variable selection (sdr). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
 License: GPL (>= 2)
 URL: http://www.spatstat.org
 LazyData: true
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat/issues
-Packaged: 2017-10-08 08:32:19 UTC; adrian
+Packaged: 2019-01-10 14:23:59 UTC; adrian
 Repository: CRAN
-Date/Publication: 2017-10-08 22:07:12 UTC
+Date/Publication: 2019-01-10 16:30:04 UTC

## r-cran-spatstat 1.58-2

=== debian/changelog ===
r-cran-spatstat (1.58-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Jan 2019 07:29:02 +0100

r-cran-spatstat (1.57-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Fri, 23 Nov 2018 07:33:15 +0100

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 1.3-0),
+               r-cran-spatstat.data (>= 1.4-0),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.9-0),
+               r-cran-spatstat.utils (>= 1.13-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-deldir,
@@ -17,7 +17,7 @@
                r-cran-tensor,
                r-cran-polyclip (>= 1.5-0),
                r-cran-goftest
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -type d -name ratfor | xargs rm -rf

override_dh_fixperms:
	dh_fixperms
	find debian -name CITATION -exec chmod -x \{\} \;
	find debian -name "*.txt" -exec chmod -x \{\} \;
	find debian -name "*.Rnw" -exec chmod -x \{\} \;

## r-cran-spatstat 1.60-1

=== debian/changelog ===
r-cran-spatstat (1.60-1-1ubuntu1) eoan; urgency=medium

  * Do not fail on test which converges to a different result on i386

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 11 Aug 2019 10:29:00 +0000

r-cran-spatstat (1.60-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 22:16:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: r-cran-spatstat
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 1.4-0),
+               r-cran-spatstat.data,
                r-cran-nlme,
                r-cran-rpart,
                r-cran-spatstat.utils (>= 1.13-0),
@@ -15,7 +16,7 @@
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip (>= 1.5-0),
+               r-cran-polyclip (>= 1.10-0),
                r-cran-goftest
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat

## r-cran-spatstat 1.63

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat
-Version: 1.58-2
-Date: 2019-01-10
+Version: 1.63-0
+Date: 2020-01-23
 Title: Spatial Point Pattern Analysis, Model-Fitting, Simulation, Tests
 Author: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>,
 	Rolf Turner <r.turner@auckland.ac.nz> 
@@ -8,6 +8,7 @@
 	with substantial contributions of code by 
 	Kasper Klitgaard Berthelsen;
 	Ottmar Cronie;
+	Tilman Davies;
 	Yongtao Guan;
 	Ute Hahn;
 	Abdollah Jalilian;
@@ -39,13 +40,15 @@
 	R. Bivand;
 	J.M. Blanco Moreno;
 	F. Bonneu;
+	J. Brown;
 	J. Burgos; 
 	S. Byers; 
 	Y.M. Chang; 
 	J.B. Chen; 
 	I. Chernayavsky; 
 	Y.C. Chin; 
-	B. Christensen; 
+	B. Christensen;
+	L. Cobo Sanchez;
 	J.-F. Coeurjolly;
 	K. Colyvas;
 	H. Commenges;
@@ -56,7 +59,6 @@
 	P. Dalgaard; 
 	M. D'Antuono;
         S. Das;
-	T. Davies;
 	P.J. Diggle; 
 	P. Donnelly;
 	I. Dryden; 
@@ -113,6 +115,7 @@
 	H.T. Li;
 	G. Limitsios;
 	A. Lister;
+	N. Luambua;
 	B. Madin;
 	M. Maechler;
 	J. Marcus;
@@ -128,6 +131,7 @@
 	R.K. Milne; 
         E. Miranda;
 	J. Moller;
+	A. Mollie;
 	I. Moncada;
 	M. Moradi;
 	V. Morera Pujol; 
@@ -143,7 +147,8 @@
 	S. O'Riordan;
 	E. Parilov; 
 	J. Picka; 
-	N. Picard; 
+	N. Picard;
+	T. Pollington;
 	M. Porter;
 	S. Protsiv;
 	A. Raftery; 
@@ -178,7 +183,8 @@
 	Y. Song; 
 	M. Spiess; 
 	M. Stevenson; 
-	K. Stucki; 
+	K. Stucki;
+	J. Sulavik;
 	M. Sumner; 
 	P. Surovy; 
 	B. Taylor; 
@@ -201,14 +207,15 @@
 	C. Witthoft;
 	S. Wong;
 	M. Woringer;
+	L. Yates;
 	M.E. Zamboni
 	and
 	A. Zeileis.
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), spatstat.data (>= 1.4-0), stats, graphics,
         grDevices, utils, methods, nlme, rpart
-Imports: spatstat.utils (>= 1.13-0), mgcv, Matrix, deldir (>= 0.0-21),
-        abind, tensor, polyclip (>= 1.5-0), goftest
+Imports: spatstat.utils (>= 1.15-0), mgcv, Matrix, deldir (>= 0.0-21),
+        abind, tensor, polyclip (>= 1.10-0), goftest (>= 1.2-2)
 Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
         RandomFields (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1),
         fftwtools (>= 0.9-8)
@@ -225,6 +232,6 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat/issues
-Packaged: 2019-01-10 14:23:59 UTC; adrian
+Packaged: 2020-01-23 07:15:11 UTC; adrian
 Repository: CRAN
-Date/Publication: 2019-01-10 16:30:04 UTC
+Date/Publication: 2020-01-23 14:00:02 UTC

## r-cran-spatstat 1.63-0

=== debian/changelog ===
r-cran-spatstat (1.63-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:09:00 +0100

r-cran-spatstat (1.62-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 08:29:11 +0100

r-cran-spatstat (1.61-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 16:00:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: r-cran-spatstat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-spatstat.data,
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.13-0),
+               r-cran-spatstat.utils (>= 1.15-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
                r-cran-polyclip (>= 1.10-0),
-               r-cran-goftest
-Standards-Version: 4.3.0
+               r-cran-goftest (>= 1.2-2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat

## r-cran-spatstat 1.63-2

=== debian/changelog ===
r-cran-spatstat (1.63-2-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 11:27:41 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-cran-spatstat.data,
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.15-0),
+               r-cran-spatstat.utils (>= 1.17-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-deldir,
